<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.artfess.report.bigScreen.dao.BladeVisualMapDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.artfess.report.bigScreen.model.BladeVisualMap">
        <id column="id_" property="id" />
        <result column="name_" property="name" />
        <result column="map_data_" property="mapData" />
        <result column="tenant_id_" property="tenantId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, name_, map_data_, tenant_id_
    </sql>

</mapper>
